#!/usr/bin/env python
if __name__ == '__main__':
  import sys
  sys.path.insert(0, '/home/xzhang/Toolkits/Optimization/petsc-2.3.0/config')
  import configure
  configure_options = ['--useThreads=0', '--with-mpi=0', '--with-blas-lib=/home/xzhang/Toolkits/Optimization/Blas/blas_Cygwin.a', '--with-lapack-lib=/home/xzhang/Toolkits/Optimization/Lapack-3.1.1/lapack_Cygwin.a', '--with-shared', 'cygwin', '--with-clanguage=C++']
  configure.petsc_configure(configure_options)
